name = "Camera Utils"
filename = "camerautils-1.20.2-1.0.5.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/rrwQMaWQ/versions/Fe0jwjlk/camerautils-1.20.2-1.0.5.jar"
hash = "007ff02c1150814ed1c531f6661e6e3ad25b4451e26683cec3b1ee242e2c62429ae0d9acf872052f6955673cc266ac161bfbfc769b1b86e0fa00b0c10d548f99"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "Helpful camera utilities"

[update.modrinth]
mod-id = "rrwQMaWQ"
version = "Fe0jwjlk"
